
<div class="col-md-3 col-sm-5 col-xs-12 column__left">
    <!--<div class="blur"></div>-->
    <common-comp></common-comp>
</div>

<!--<div class="col-md-9 col-sm-6 col-xs-12 column__right">-->

    <!--<div class="row">-->
        <!--&lt;!&ndash;<div class="blur"></div>&ndash;&gt;-->
    <!--</div>-->

<!--</div>-->



<div class="col-md-6 col-sm-6 col-xs-12 column__right">
    <!--<div class="blur"></div>-->

</div>

<div class="col-md-3 column__right">
    <!--<div class="blur"></div>-->
    <h4>Activity statistic</h4>
    <statistic-comp></statistic-comp>
    <h4>Upload files statistic</h4>
    <statistic-comp></statistic-comp>
    <h4>Quantity statistic</h4>
    <statistic-comp></statistic-comp>
</div>